[CentOS] DRBD error : Invalid module format

robert mena robert.mena at gmail.com
Thu Dec 31 21:45:05 UTC 2009


Hi,

I am trying to use drbd in my centos 5.4 but I keep getting errors.

When I try modprobe -v drbd I receive

insmod /lib/modules/2.6.18-164.el5PAE/extra/drbd/drbd.ko
FATAL: Error inserting drbd
(/lib/modules/2.6.18-164.el5PAE/extra/drbd/drbd.ko): Invalid module format.

The current (running) kernel is 2.6.18-164.el5PAE

kmod-drbd-8.0.16-5.el5_3
drbd-8.0.16-5.el5.centos

Any tips?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20091231/c0b20279/attachment.html 


More information about the CentOS mailing list